<h1>Undefined is not a function</h1>

<iframe class="airtable-embed" src="https://airtable.com/embed/shrXGmu6gxFP0cZ65?backgroundColor=red" frameborder="0" onmousewheel="" width="100%" height="533" style="background: transparent; border: 1px solid #ccc;"></iframe>
